
QGIS Application - Bug report #8367

"missing font text" red message on layer labeling settings

2013-07-26 06:35 PM - Pedro Venâncio

Status: Closed

Priority: Normal

Assignee: Larry Shaffer

Category: Labelling

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 17144

Description

A red message ("missing font text") appears whenever I choose a size multiple of three in the layer labeling settings dialog (please see the

attached image). Despite the message, everything works fine and if I do "Apply", the message disappears and the size is applied to the

label. Choosing a multiple of three again, the message reappears.

History

#1 - 2013-07-27 07:18 AM - Giovanni Manghi

- OS version deleted (Xubuntu 12.04)

- Assignee set to Larry Shaffer

- Operating System deleted (Linux)

On Windows I see it all the time, and does not go away regardless the font and the font size.

#2 - 2013-07-28 01:53 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:51dbbe13

#3 - 2013-07-28 05:08 AM - Pedro Venâncio

- Status changed from Closed to Reopened

- File labeling_settings_font_is_missing.png added

Hi Jürgen,

Now the opposite is happening, ie, it shows the message "Font is missing" with all sizes, except for the multiples of three.

#4 - 2013-08-31 01:53 PM - Larry Shaffer

Please verify if commit commit:4c402731 fixes the issue.

#5 - 2014-01-30 11:40 PM - Paolo Cavallini
- Target version changed from Version 2.0.0 to Future Release - High Priority

#6 - 2014-01-31 10:51 AM - Pedro Venâncio

- Status changed from Reopened to Closed

Hi,

This was already fixed.

Thanks Larry!

Files

labeling_settings.png 81.6 KB 2013-07-26 Pedro Venâncio

labeling_settings_font_is_missing.png 61.5 KB 2013-07-28 Pedro Venâncio
